
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestBoids", "TestBoids\TestBoids.csproj", "{BAAF5AF7-F123-4A3A-A5FA-6670B59FDC75}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BAAF5AF7-F123-4A3A-A5FA-6670B59FDC75}.Debug|x86.ActiveCfg = Debug|x86
		{BAAF5AF7-F123-4A3A-A5FA-6670B59FDC75}.Debug|x86.Build.0 = Debug|x86
		{BAAF5AF7-F123-4A3A-A5FA-6670B59FDC75}.Release|x86.ActiveCfg = Release|x86
		{BAAF5AF7-F123-4A3A-A5FA-6670B59FDC75}.Release|x86.Build.0 = Release|x86
		{F318FAC3-194F-486B-B331-B03EA25DB4DB}.Debug|x86.ActiveCfg = Debug|x86
		{F318FAC3-194F-486B-B331-B03EA25DB4DB}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
